View Issue Details

IDProjectCategoryView StatusLast Update
0002318unrealdocumentationpublic2011-12-25 13:16
ReporterStealthAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.10-rc1 
Summary0002318: Small error in Oper block documentation.
DescriptionIn the example oper block in unreal32docs.html, the example oper block has oper::snomask as "frebWqFv". Half of those arent even snomask's!
TagsNo tags attached.
3rd party modules

Activities

WolfSage

2007-04-18 18:34

reporter   ~0013547

Verified. Still an issue, I imagine it's quick and simple to fix ;)

stskeeps

2007-05-04 08:41

reporter   ~0014000

Fixed in .2388

Alef Burzmali

2011-07-28 00:11

reporter  

port-e0aba1.patch (909 bytes)

Alef Burzmali

2011-07-28 00:16

reporter   ~0016734

Here is a re-porting patch. It only modifies the original doc and its French translation (I'm the French translator), as I think it shoudn't modify the other ones.

Btw, I don't think it deserves to wait until 3.3.

katsklaw

2011-08-03 15:22

reporter   ~0016735

Last edited: 2011-08-03 15:25

View 2 revisions

well, the patch is incomplete to say the least. there are more languages than French and English. This is a simple find and replace so it should be patched on all languages. There also isn't any need to remove a comment relating to this bug as this patch does.

second, while I agree it doesn't *have* to wait until 3.3, there isn't any need to streamline it into an RC either.

syzop

2011-12-25 13:16

administrator   ~0016826

- Fix small error in oper block documentation, reported by Stealth (0002318).
http://hg.unrealircd.com/hg/unreal/rev/7eb7dac8c6c2

Issue History

Date Modified Username Field Change
2005-02-03 13:47 Stealth New Issue
2007-04-18 18:34 WolfSage Note Added: 0013547
2007-04-19 02:31 stskeeps Status new => confirmed
2007-05-04 08:41 stskeeps Status confirmed => resolved
2007-05-04 08:41 stskeeps Fixed in Version => 3.3-alpha0
2007-05-04 08:41 stskeeps Resolution open => fixed
2007-05-04 08:41 stskeeps Assigned To => stskeeps
2007-05-04 08:41 stskeeps Note Added: 0014000
2011-07-19 14:19 syzop Assigned To stskeeps =>
2011-07-19 14:19 syzop Status resolved => needs re porting
2011-07-28 00:11 Alef Burzmali File Added: port-e0aba1.patch
2011-07-28 00:16 Alef Burzmali Note Added: 0016734
2011-07-28 00:21 Alef Burzmali Status needs re porting => has patch
2011-08-03 15:22 katsklaw Note Added: 0016735
2011-08-03 15:25 katsklaw Note Edited: 0016735 View Revisions
2011-12-25 13:16 syzop Note Added: 0016826
2011-12-25 13:16 syzop Status has patch => resolved
2011-12-25 13:16 syzop Fixed in Version 3.3-alpha0 => 3.2.10-rc1
2011-12-25 13:16 syzop Assigned To => syzop